@charset "utf-8";
/*公共样式*/
*{margin: 0; padding: 0;}
body{font-size: 14px; background: #f4f4f4; font-family: "Microsoft Yahei","Arial",Verdana,Arial,sans-serif; line-height: 1.6; color: #333;}
ol,ul,li{list-style: none;}
a{text-decoration: none; color: #333; -webkit-tap-highlight-color: rgba(255,0,0,0); transition: all .6s ease; cursor: pointer;}
a:hover{color: #107a3f !important;}
em,i{font-style: normal;}
h1,h2,h3,h4,h5,h6,th,strong{font-weight: 800;}
img{border: 0; max-width: 100%; height: auto; vertical-align: middle;}
table{border-collapse: collapse; border-spacing: 0;}
input,textarea,select,button{border: 0; background: none; outline: 0; font-family: "Microsoft Yahei"; font-size: 14px;}
input[type="button"],input[type="text"],input[type="submit"]{appearance: none; -moz-appearance: none; -webkit-appearance: none;}
input,input:focus,input:active{user-select: text;}
textarea{resize: none;}
.clearfix{zoom: 1;}
.clearfix:after{content: "."; *zoom: 1; display: block; visibility: hidden; height: 0; clear: both;}
.wrapper{width: 1440px; margin: 0 auto; position: relative;}
.hide{display: none;}
.fl{float: left;}
.fr{float: right;}
/*头部*/
.header{padding: 24px 0 18px 0; background: #fff;}
.logo{float: left; margin-top: 6px;}
.logo a{display: block;}
.logo img{display: block; height: 42px;}
.logo_text{float: left; font-size: 24px; line-height: 32px; padding: 5px 0; margin-top: 6px; margin-left: 16px; color: #555; margin-top: -10px;}
.head_tel{float: right; position: relative; padding-left: 34px;}
.head_tel i{display: block; width: 24px; height: 24px; background: url(../images/htel_bg.png); position: absolute; left: 0; top: 0;}
.head_tel p.p1{font-size: 16px; color: #555; height: 20px; line-height: 20px; padding-top: 2px;}
.head_tel p.p2{font-size: 26px; font-weight: bold; color: #e50012; line-height: 1.3;}

/*首页---广告图轮播*/
.banner{position: relative; z-index: 94;}
.banner .bd li{display: none;}
.banner .bd li img{width: 100%;}
.banner .hd{width: 100%; text-align: center; position: absolute; left: 0; bottom: 16px; font-size: 0;}
.banner .hd li{display: inline-block; *display: inline; *zoom: 1; width: 14px; height: 14px; margin: 0 4px; background: #ccc; border-radius: 50%; cursor: pointer;}
.banner .hd li.on{background: #ff5c00;}



/*导航*/
.nav{width: 100%; background: #dbdbdb; position: relative; z-index: 9999;}
.nav.fixed{position: fixed; left: 0; top: 0;}
.nav .bg_l{width: 40%; height: 100%; background: #107a3f; position: absolute; left: 0; top: 0;}
.nav .wrapper{background: #107a3f; z-index: 2; height: 60px;}
.nav ul{background: #dbdbdb; height: 60px; float: right;}
.nav ul > li{float: left; height: 60px; font-size: 20px; position: relative;}
.nav ul > li > a{display: block; min-width: 60px; height: 60px; line-height: 60px; padding: 0 32px; text-align: center;}
.nav_child{width: 100%; background: rgba(73,171,50,.8); background: url(../images/IE_73-171-50tm80bg.png) repeat\9; text-align: center; position: absolute; left: 0; top: 60px; opacity: 0; visibility: hidden; transition: all .2s;}
.nav_child ol{padding: 10px 0;}
.nav_child li a{display: block; height: 42px; line-height: 42px; text-align: center; color: #fff; font-size: 18px;}
.nav_child li a:hover{color: #fff !important;}
.nav ul > li:hover > .nav_child{opacity: 1; visibility: visible;}
.nav ul > li.active > a,.nav ul > li:hover > a{color: #107a3f !important;}
/*底部*/
.footer{background: #088041; padding-top: 26px; color: #f4f4f4;}
.footer a{color: #f4f4f4;}
.footer a:hover{color: #ec201a !important;}
.foot_top{padding: 20px 0; line-height: 34px;}
.foot_top dt{font-size: 16px; border-width: 0 0 1px 0; border-style: solid; border-color: rgba(254,254,254,.45); border-color: #f4f4f4\9; padding: 10px 0;}
.foot_top ul{padding: 16px 0;}
.foot_contact{width: 430px; float: left;}
.foot_btn{font-size: 0; line-height: 1;}
.foot_btn a{display: inline-block; width: 32px; height: 32px; background-repeat: no-repeat; background-position: center; position: relative; margin-right: 20px;}
.foot_btn a.btn1{background-image: url(../images/fqq_btn.png);}
.foot_btn a.btn2{background-image: url(../images/fwx_btn.png);}
.wx_icon{width: 90px; height: 90px; padding: 5px; background: #fff; position: absolute; left: 50%; bottom: 40px; margin-left: -50px; opacity: 0; visibility: hidden; transition: all .6s;}
.wx_icon img{width: 90px; height: 90px;}
.wx_icon:after{display: block; content: ""; width: 0; height: 0; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 5px solid #fff; position: absolute; left: 50%; bottom: -5px; margin-left: -4px;}
.foot_btn a:hover .wx_icon{opacity: 1; visibility: visible;}
.foot_link{width: 430px; float: left; margin-left: 40px;}
.foot_link dt{border-color: #088041;}
.foot_link dd ul{font-size: 0; margin-right: -14px;}
.foot_link dd li{display: inline-block; *display: inline; *zoom: 1; font-size: 14px; margin-right: 14px;}
.foot_wx{width: 84px;}
.foot_wx img{width: 84px; height: 84px;}
.foot_wx p{text-align: center; font-size: 12px; margin-top: 2px;}
/* .foot_message{width: 600px; float: right;}
.foot_message li{border-width: 0 0 1px 0; border-style: solid; border-color: rgba(254,254,254,.45); border-color: #f4f4f4\9;}
.foot_message li input[type="text"]{display: block; width: 590px; height: 30px; line-height: 30px; padding: 6px 5px; color: #f4f4f4;}
.foot_message li.bt_no{border-bottom-width: 0;}
.foot_message li textarea{display: block; width: 590px; height: 60px; padding: 6px 5px; height: 88px; line-height: 22px; background: #fff; color: #088041;}
.foot_message input::-webkit-input-placeholder{color: #f4f4f4;}
.foot_message input:-moz-placeholder{color: #f4f4f4;}
.foot_message input::-moz-placeholder{color: #f4f4f4;}
.foot_message input:-ms-input-placeholder{color: #f4f4f4;}
.foot_message textarea::-webkit-input-placeholder{color: #088041;}
.foot_message textarea:-moz-placeholder{color: #088041;}
.foot_message textarea::-moz-placeholder{color: #088041;}
.foot_message textarea:-ms-input-placeholder{color: #088041;}
.foot_message li.submit{border-bottom-width: 0; padding-left: 60px; padding-top: 14px;}
.foot_message li.submit .btn{display: block; width: 120px; height: 38px; line-height: 38px; background: #09994d; font-size: 16px; letter-spacing: 4px; text-indent: 2px; text-align: center; color: #fff; cursor: pointer; transition: all .6s;}
.foot_message li.submit .btn:hover{background: #0aaf59;} */


.foot_message1{width: 490px; float: right; overflow: hidden;}
.foot_messform{width: 340px; float: left; padding-right: 172px; position: relative;}
.foot_messform .title{font-size: 18px; padding-top: 14px;}
.foot_messform .title span{font-size: 13px; margin-left: 10px; color: #ff6c14;}
.foot_messform li{padding: 6px 0;}
.foot_messform li span{float: left; font-size: 16px;}
.foot_messform li span i{vertical-align: middle; margin-left: 6px; color: #ff6c14;}
.foot_messform li .input{margin-left: 90px; position: relative;}
.foot_messform li .input input[type="text"],.foot_message1 li .input select{display: block; width: 100%; height: 34px; line-height: 34px; background: #fff; border: 1px solid #ccc; text-indent: 6px; font-size: 14px;}
.foot_messform li .input .w50{width: 48%!important;}
.foot_messform li .input .ml{float: right; margin-right: -2px;}
.foot_messform li .input em{position: absolute; right: 16px; top: 0; z-index: 2; font-size: 14px; color: #333;}
.foot_messform li.stext{margin-left: 90px; font-size: 14px;}
.foot_messform li .radio{font-size: 0;}
.foot_messform li .radio > *{font-size: 0; display: inline-block; *display: inline; *zoom: 1; vertical-align: middle; font-size: 14px;}
.foot_messform li .radio input[type="radio"],.foot_messform li .radio label{cursor: pointer;}
.foot_messform li .radio label{margin-right: 20px; margin-left: 4px;}

.foot_messform li.submit{width: 112px; position: absolute; right: 30px; top: 0; bottom: 0;}
.foot_messform li.submit i{width: 1px; background: #cecece; position: absolute; left: 50%; top: 0; bottom: 30px; z-index: 1;}
.foot_messform li.submit .btn{display: block; width: 112px; height: 117px; background: url(../images/fsubmit_bg.png) no-repeat #088041; line-height: 22px; font-size: 15px; text-align: center; color: #fff; cursor: pointer; position: absolute; left: 0; top: 50%; margin-top: -58px; z-index: 2;}


.foot_messtext{margin-left: 512px;}
.foot_messtext .title{font-size: 18px; padding-top: 14px; text-align: center;}
.foot_messtext .title span{color: #ff6c14; padding: 0 14px;}



.foot_messtext ul{border: 1px solid #cecece; padding: 14px 0; text-align: center; margin-top: 30px;}
.foot_messtext li{font-size: 14px; padding: 4px 0;}
.foot_messtext li span{display: inline-block; display: inline-block; *display: inline; *zoom: 1; vertical-align: middle; padding: 0 8px 0 3px;}
.foot_messtext li span.active{min-width: 43px;}

.foot_messtext .desc{line-height: 1.8; margin-top: 10px;text-align: center;}
.foot_messtext .desc span{color: #ff6c14;}



.foot_copy{padding: 20px 0;}
.foot_copy{border-width: 1px 0 0 0; border-style: solid; border-color: rgba(254,254,254,.45);}


.rightsider{width: 150px; height: 450px; background: url(../images/rightside_bg.jpg) no-repeat; position: fixed; left: 0; top: 50%; margin-top: -225px; z-index: 9999;}
.rightsider a.more{display: block; width: 118px; height: 24px; position: absolute; left: 17px; top: 404px;}

.fixedban{width: 480px; position: fixed; left: 50%; top: 50%; margin-left: -240px; margin-top: -162px; z-index: 99999;}
.fixedban a.bar_close{display: block; width: 20px; height: 20px; background: url(../images/bar_close.png) no-repeat; position: absolute; right: 12px; top: 12px;}
.barban{padding: 26px 30px; background: #fff;}
.barban .bg{height: 158px; background: url(../images/barban_bg.jpg) no-repeat;}
.barform{height: 40px; border: 1px solid #6b6b6b; border-radius: 26px; margin-top: 26px; overflow: hidden; position: relative;}
.barform .form{padding-right: 130px;}
.barform .form input[type="text"]{display: block; width: 100%; height: 24px; line-height: 24px; padding: 8px 0; text-indent: 20px; font-size: 16px;}
.barform .form .btn{display: block; width: 130px; height: 40px; line-height: 40px; background: #ea4609; text-align: center; cursor: pointer; font-size: 20px; color: #fff; position: absolute; right: 0; top: 0;}
.botbar{background: #ea4609;}
.botbar span,.botbar em{display: block; width: 50%; *width: 49.98%; float: left; height: 46px; line-height: 46px; font-size: 18px; text-align: center; color: #fff; overflow: hidden;}
.botbar span{background: #017f40;}
.botbar em{font-family: "Arial";}

@media only screen and (max-width: 1499px){
	.wrapper{width: 1160px;}
	/*头部*/
	.nav{height: 50px;}
	.nav .wrapper{height: 50px;}
	.nav ul{ height: 50px;}
	.nav ul > li{font-size: 17px; height: 50px;}
	.nav ul > li > a{padding: 0 30px; height: 50px ;line-height: 50px;}
	.nav_child{top: 50px;}
	.nav_child li a{font-size: 16px; height: 38px; line-height: 38px;}
	/*底部*/
	.foot_contact{width: 280px;}
	.foot_link{width: 280px; margin-left: 30px;}

	.foot_message{width: 400px;}
	.foot_message li input[type="text"],.foot_message li textarea{width: 390px;}


	.foot_message1{width: 540px;}
	.foot_messform{width: 380px; float: none;}
	.foot_messtext{margin-left: 0; width: 380px;}
	.foot_messtext ul{margin-top: 10px;}
}